{
    "advancements.dark_phoenix_advancement.descr": "Вылупите тёмного феникса",
    "advancements.dark_phoenix_advancement.title": "Снова в чёрном",
    "advancements.fire_phoenix_advancement.descr": "Вылупите огненного феникса",
    "advancements.fire_phoenix_advancement.title": "Пора просыпаться",
    "advancements.gilded_phoenix_advancement.descr": "Вылупите позолоченного феникса",
    "advancements.gilded_phoenix_advancement.title": "Всё, что блестит",
    "advancements.nature_phoenix_advancement.descr": "Вылупите природного феникса",
    "advancements.nature_phoenix_advancement.title": "Прикоснитесь к траве",
    "advancements.red_phoenix_advancement.descr": "Вылупите красного феникса",
    "advancements.red_phoenix_advancement.title": "Берегитесь, свиньи",
    "advancements.wind_phoenix_advancement.descr": "Вылупите ветряного феникса",
    "advancements.wind_phoenix_advancement.title": "Ветрогон",
    "advancements.wings_of_fire_advancement.descr": "Вылупите яйцо феникса",
    "advancements.wings_of_fire_advancement.title": "Горячая тема",
    "block.wings_of_fire.dark_phoenix_egg": "§dЯйцо §dтёмного §dфеникса",
    "block.wings_of_fire.fire_phoenix_egg": "§dЯйцо §dогненного §dфеникса",
    "block.wings_of_fire.gilded_phoenix_egg": "§dЯйцо §dзолочёного §dфеникса",
    "block.wings_of_fire.inferno_cradle": "§dОгненная §dколыбель",
    "block.wings_of_fire.nature_phoenix_egg": "§dЯйцо §dприродного §dфеникса",
    "block.wings_of_fire.red_phoenix_egg": "§dЯйцо §dкрасного §dфеникса",
    "block.wings_of_fire.wind_phoenix_egg": "§dЯйцо §dветряного §dфеникса",
    "entity.wings_of_fire.dark_phoenix": "Тёмный феникс",
    "entity.wings_of_fire.fire_phoenix": "Огненный феникс",
    "entity.wings_of_fire.gilded_phoenix": "Золочёный феникс",
    "entity.wings_of_fire.nature_phoenix": "Природный феникс",
    "entity.wings_of_fire.red_phoenix": "Красный феникс",
    "entity.wings_of_fire.wind_phoenix": "Ветряной феникс",
    "item.wings_of_fire.dark_phoenix_spawn_egg": "Яйцо призыва тёмного феникса",
    "item.wings_of_fire.fire_phoenix_spawn_egg": "Яйцо призыва огненного феникса",
    "item.wings_of_fire.gilded_phoenix_spawn_egg": "Яйцо призыва золочёного феникса",
    "item.wings_of_fire.nature_phoenix_spawn_egg": "Яйцо призыва природного феникса",
    "item.wings_of_fire.petrified_dark_phoenix_egg": "Окаменелое яйцо тёмного феникса",
    "item.wings_of_fire.petrified_fire_phoenix_egg": "Окаменелое яйцо огненного феникса",
    "item.wings_of_fire.petrified_gilded_phoenix_egg": "Окаменелое яйцо золочёного феникса",
    "item.wings_of_fire.petrified_nature_phoenix_egg": "Окаменелое яйцо природного феникса",
    "item.wings_of_fire.petrified_red_phoenix_egg": "Окаменелое яйцо красного феникса",
    "item.wings_of_fire.petrified_wind_phoenix_egg": "Окаменелое яйцо ветряного феникса",
    "item.wings_of_fire.red_phoenix_spawn_egg": "Яйцо призыва красного феникса",
    "item.wings_of_fire.tempered_dark_phoenixlantern": "Закалённый фонарь",
    "item.wings_of_fire.tempered_dark_phoenixlantern.description_0": "§bПривязан §bк §bтёмному §bфениксу",
    "item.wings_of_fire.tempered_fire_phoenix_lantern": "Закалённый фонарь",
    "item.wings_of_fire.tempered_fire_phoenix_lantern.description_0": "§bПривязан §bк §bогненному §bфениксу",
    "item.wings_of_fire.tempered_gilded_phoenixlantern": "Закалённый фонарь",
    "item.wings_of_fire.tempered_gilded_phoenixlantern.description_0": "§bПривязан §bк §bзолочёному §bфениксу",
    "item.wings_of_fire.tempered_lantern": "Закалённый фонарь",
    "item.wings_of_fire.tempered_lantern.description_0": "§fНе привязан",
    "item.wings_of_fire.tempered_nature_phoenix_lantern": "Закалённый фонарь",
    "item.wings_of_fire.tempered_nature_phoenix_lantern.description_0": "§bПривязан §bк §bприродному §bфениксу",
    "item.wings_of_fire.tempered_red_phoenix_lantern": "Закалённый фонарь",
    "item.wings_of_fire.tempered_red_phoenix_lantern.description_0": "§bПривязан §bк §bкрасному §bфениксу",
    "item.wings_of_fire.tempered_wind_phoenix_lantern": "Закалённый фонарь",
    "item.wings_of_fire.tempered_wind_phoenix_lantern.description_0": "§bПривязан §bк §bветряному §bфениксу",
    "item.wings_of_fire.wind_phoenix_spawn_egg": "Яйцо призыва ветряного феникса",
    "item_group.wings_of_fire.wings_of_fire": "Wings Of Fire",
    "subtitles.inferno_cradle_ambience": "Огонь огненной колыбели потрескивает",
    "subtitles.inferno_cradle_ignite": "Огненная колыбель зажигается",
    "subtitles.phoenix_egg_cracks": "Яйцо феникса трескается"
}